<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solution</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>
		<main>
			<section>
				<h2>Products Offered</h2>
				<table border=1>
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>
					</tbody>
				</table>
			</section>


			<section>
				<h2>Contact Form</h2>
				<form action=https://www.google.com>
					<label for=first_name>First Name:</label><br>
						<input type="text" name="first_name" id=first_name required autocomplete><br>

					<label for=last_name>Last Name:</label> <br>
						<input type="text" name="last_name" id=last_name required autocomplete><br>

					<label for=email>Email:</label> <br>
						<input type=email name="email" id=email required autocomplete><br>

					<label for=contanct_number>Contact Number:</label> <br>
						<input type="text" name="contanct_number" id=contanct_number required autocomplete><br>

					<label for=service_type>Service Type:</label><br>
						<select name=service_type id=service_type required onautocomplete>
							<option value=front_end_programming>Front End Programming</option>
							<option value=back_end_proramming>Back End Programming</option>
							<option value=full_stack_programming>Full Stack Programming</option>
						</select><br>

					<label>Preffered Contact:</label><br>
						<input type="radio" name="preffered_contact" id=user-type1 required>
						<label for=user-type1>Email</label>
						<input type="text" id=user-type1><br>
						<input type="radio" name="preffered_contact" id=user-type2 required>
						<label for=user-type2>Phone</label>
						<input type="text" id=user-type2><br>

					<label>Package:</label><br>
						<input type="checkbox" name="basic" id=role1 required>
						<label for=role1>Basic</label><br>
						<input type="checkbox" name="premium" id=role2 required>
						<label for=role2>Premium</label><br>

					<label for=message>Message:</label><br>
						<textarea name=message id=message rows=5></textarea><br>

						<button type=submit>Send Inquiry</button><br>
						<button type=reset>Reset</button><br>


				</form>
			</section>
		</main>

	</body>
</html>